Plex media server and libc 2,13

This forum is for topics dealing with problems with software specifically in the ARMv7h repo.

Plex media server and libc 2,13

Postby zyriusa » Tue Oct 02, 2018 12:13 pm

Hello,

i would like to install plex media server (https://archlinuxarm.org/packages/armv7 ... dia-server) on NAS, but it requires libc >= 2.14. Is it possible to get package for libc 2.13 or at least source files and i will try to compile by myself.
zyriusa
 
Posts: 1
Joined: Tue Oct 02, 2018 11:53 am

Re: Plex media server and libc 2,13

Postby moonman » Wed Oct 03, 2018 3:52 pm

PMS comes directly from Plex and is not compiled by us. We have no access to the source code.
Pogoplug V4 | GoFlex Home | Raspberry Pi B 512 | CuBox-i4 Pro | ClearFog | BeagleBone Black | Odroid U2 | Odroid C1 | Odroid XU4
-----------------------------------------------------------------------------------------------------------------------
[armv5] Updated U-Boot | |[armv5] How to install my.pogoplug.com service | [armv5] NAND Rescue System
moonman
Developer
 
Posts: 3121
Joined: Sat Jan 15, 2011 3:36 am
Location: Calgary, Canada


Return to ARMv7h

Who is online

Users browsing this forum: No registered users and 2 guests